[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#209945: marked as done (The package description does not follow Debian policy)

Your message dated Tue, 27 Oct 2009 21:11:27 +0000
with message-id <E1N2tKB-0006jv-NP@ries.debian.org>
and subject line Bug#209945: fixed in libroxen-ecms 20000927-9
has caused the Debian Bug report #209945,
regarding The package description does not follow Debian policy
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

209945: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=209945
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libroxen-ecms
Version: 20000927-4
Severity: important
Justification: section 2.3.3

Your package does not comply with the policy as it does not provide
a proper extended descrition. Policy section 2.3.3 states:

     The description should be written so that it gives the system
     administrator enough information to decide whether to install the

Take in account that package descriptions are very important to administrators
to determine wether a package is (or isn't) useful for them and are
used by package frontends in order to implement keyword-based searchs
(samples include command line tools such as 'apt-cache search X'
or 'grep-dctrl -F Description X' or even fancier interfaces such as

If you need help to provide a proper description for your package you
are advised to digest the README/manpages/HTML files provided by the package
or, as a last resort, request help at the debian-devel mailing list.

If this package is being generated from a single source package and 
you already provide a full description in your control file for the
main package, you might want to use it automatically in sub-packages. If this
is the case consider using ${description}, and debian/substvars. 

This report has been automatically generated and the main reason is that
the package has an extended description which is only one line long.


Javier Fernandez-Sanguino

PS: For more information please read the Debian Policy or the thread
at debian-devel started by 
Message-ID: <20030620155309.GA7065@dat.etsit.upm.es>
which is available at

--- End Message ---
--- Begin Message ---
Source: libroxen-ecms
Source-Version: 20000927-9

We believe that the bug you reported is fixed in the latest version of
libroxen-ecms, which is due to be installed in the Debian FTP archive:

  to main/libr/libroxen-ecms/libroxen-ecms_20000927-9.diff.gz
  to main/libr/libroxen-ecms/libroxen-ecms_20000927-9.dsc
  to main/libr/libroxen-ecms/libroxen-ecms_20000927-9_all.deb
  to main/libr/libroxen-ecms/libroxen-xmlutils_20000927-9_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 209945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Barry deFreese <bdefreese@debian.org> (supplier of updated libroxen-ecms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 26 Oct 2009 22:59:57 -0400
Source: libroxen-ecms
Binary: libroxen-ecms libroxen-xmlutils
Architecture: source all
Version: 20000927-9
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Barry deFreese <bdefreese@debian.org>
 libroxen-ecms - Simple content management module for the Roxen Challenger web ser
 libroxen-xmlutils - XML utility functions for the Roxen Challenger web server
Closes: 209945 536946
 libroxen-ecms (20000927-9) unstable; urgency=low
   * QA upload.
     + Set maintainer to Debian QA Group <packages@qa.debian.org>.
   * Add cpio to build-depends. (Closes: #536946).
   * Somewhat improve package description. (Closes: #209945).
   * Move debhelper stuff to binary-indep since package is arch All.
   * Add appropriate copyright holder to debian/copyright.
     + Version path to GPL properly.
   * Remove depends on essential packages: coreutils, grep, findutils.
   * Version debhelper build-dep and set to >> 5.
   * Add debian/compat and set to 5.
   * Bump Standards Version to 3.8.3.
 644262762152bff79f4ec1c56848f42fa8e9268f 1044 libroxen-ecms_20000927-9.dsc
 6c937859500457cdf4dcb8c73b24826cf82529c3 2727 libroxen-ecms_20000927-9.diff.gz
 713db0bbe3b57868d0be2acf32de15bdf02ef582 16990 libroxen-ecms_20000927-9_all.deb
 0cb5c61fcd909220a558e7587e6a5b73c366cdc3 5078 libroxen-xmlutils_20000927-9_all.deb
 ee143b22f98f25025857e41cc499c3051dc10d46e80fc75293041a2bb6678690 1044 libroxen-ecms_20000927-9.dsc
 6feb829f9e334adff13c951b6ffe71254e6d6e51625f82377113d5e9f56cdabb 2727 libroxen-ecms_20000927-9.diff.gz
 9bdf9ae994d917aa79403b2890012278832506b2e346598e97fae61492367b8a 16990 libroxen-ecms_20000927-9_all.deb
 80e4d204271b663ae05c1b8dbf73d365540f8ea4afef7e8dc82d3cae63fc59eb 5078 libroxen-xmlutils_20000927-9_all.deb
 d36b23f2eca6040f7ea5d3020ab7d826 1044 web optional libroxen-ecms_20000927-9.dsc
 7b383cb6b13413514a004f5e4cba4f2e 2727 web optional libroxen-ecms_20000927-9.diff.gz
 76ed2ee0486f382d35df7b415b8067c5 16990 web optional libroxen-ecms_20000927-9_all.deb
 1ce2d4c6cd78b53da88c61717157016c 5078 web optional libroxen-xmlutils_20000927-9_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: